### Function

# GimpUi prop_label_color_new

unstable since: 3.0

#### Declaration [src]

    GtkWidget*
    gimp_prop_label_color_new (
      GObject* config,
      const gchar* property_name,
      gboolean editable
    )

#### Description [src]

Creates a `GimpLabelColor` to set and display the value of an RGB property.

Available since: 3.0

#### Parameters

`config`

  Type: `GObject`

  Object to which property is attached.

  The data is owned by the caller of the function.

`property_name`

  Type: `const gchar*`

  Name of RGB property.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`editable`

  Type: `gboolean`

  Whether the widget should allow color editability.

#### Return value

Type: `GtkWidget`

A new `GimpLabelColor` widget.

The caller of the function takes ownership of the data, and is responsible for freeing it.